<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_grouping', language 'mk', version '3.3'.
 *
 * @package     availability_grouping
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'Дозволи им пристап до одредена групација само на учениците кои се дел од одредена група.';
$string['error_selectgrouping'] = 'Мора да изберете групација';
$string['missing'] = '(Групацијата недостига)';
$string['pluginname'] = 'Ограничување по групација';
$string['privacy:metadata'] = 'Додатокот Restriction by grouping не зачувува лични податоци.';
$string['requires_grouping'] = 'Припаѓате на група во <strong>{$a}</strong>';
$string['requires_notgrouping'] = 'Не припаѓате на група во <strong>{$a}</strong>';
$string['title'] = 'Групација';
