<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_oss', language 'mk', version '3.3'.
 *
 * @package     enrol_oss
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attic_description'] = 'Категорија избришани наставници';
$string['attribute'] = 'атрибут на името на групата';
$string['attribute_key'] = 'атрибут на името на групата';
$string['ccteacher'] = 'категорија наставник';
$string['ccteacher_desc'] = 'категоријата наставници ја едитираат наставниците на секој курс од категоријата';
$string['class_age_groups'] = 'класа на возрасна група';
$string['class_age_groups_desc'] = 'креирај класа за секоја возрасна група';
$string['class_age_groups_localname'] = 'возрасна група';
$string['class_age_groups_shortname'] = 'возраст';
$string['class_all_students'] = 'класа на сите ученици';
$string['class_all_students_desc'] = 'креирај час со сите ученици';
$string['class_all_students_localname'] = 'сите ученици';
$string['class_all_students_shortname'] = 'сите';
$string['class_attribute'] = 'атрибут на класа';
$string['class_attribute_desc'] = 'класи што идентификуваат вредност на атрибутот LDAP';
$string['class_attribute_value'] = 'вредност на атрибутот';
$string['class_attribute_value_desc'] = 'класи што идентификуваат вредност на атрибутот LDAP';
$string['class_autocreate'] = 'автоматско креирање класи';
$string['class_autocreate_desc'] = 'штиклирај за да дозволиш автоматско креирање класи';
$string['class_autoremove'] = 'класи за автоматско бришење';
$string['class_autoremove_desc'] = 'штиклирај за да дозволиш автоматско бришење класи';
$string['class_category'] = 'категорија класи';
$string['class_category_autocreate'] = 'автоматско креирање категорија класи';
$string['class_category_autocreate_desc'] = 'штиклирај за да дозволиш автоматско креирање класи';
$string['class_category_desc'] = 'класите се креирани под оваа категорија';
$string['class_category_description'] = 'Сите класи';
$string['class_localname'] = 'класа';
$string['class_parents_group'] = 'матични';
$string['class_parents_group_description'] = 'опис на матичните';
$string['class_parents_group_description_desc'] = 'овој опис е додаден на секоја класа \'матична група';
$string['class_parents_role'] = 'улога на матични во класа';
$string['class_parents_role_desc'] = 'матичните се запишуваат во класи користејќи ја оваа улога';
$string['class_prefixes'] = 'префикси на класи';
$string['class_prefixes_desc'] = 'класите се идентификуваат со овие префикси';
$string['class_settings'] = 'поставки за класа';
$string['class_settings_desc'] = '<p> Овие поставки обезбедуваат категорија класи, каде што се крираат класите со наведени префикси како Moodle курсеви за расположение и наставници, учениците се запишуваат со различни улоги. </p><p>Категоријата може да биде автокреирана, како и класите. Часовите може автоматски да се бришат. Сето ова е направено во закажана задача со назив <b>oss_sync_classes_task</b></p>';
$string['class_students_group'] = 'ученици';
$string['class_students_group_description'] = 'опис на учениците';
$string['class_students_group_description_desc'] = 'овој опис е додаден на секоја класа \'група на студенти';
$string['class_students_role'] = 'улога на ученици од класа';
$string['class_students_role_desc'] = 'учениците се запишуваат во класи користејќи ја оваа улога';
$string['class_teachers_group'] = 'наставници';
$string['class_teachers_group_description'] = 'опис на наставниците';
$string['class_teachers_group_description_desc'] = 'овој опис е додаден на секоја класа \'група на наставници';
$string['class_teachers_role'] = 'улога на наставници во класа';
$string['class_teachers_role_desc'] = 'наставниците се запишуваат во класи користејќи ја оваа улога';
$string['class_template'] = 'назив на образец на класа';
$string['class_template_desc'] = 'назив на (невидлив) образец за класи на курсот што треба да се користи при креирање на нови класи';
$string['class_template_none'] = 'ништо';
$string['class_use_prefixes'] = 'Користи префикси';
$string['class_use_prefixes_desc'] = 'Користи префикси наместо фиксна вредност на атрибутот за идентификување на LDAP класите';
$string['classes_enabled'] = 'овозможени класи';
$string['classes_enabled_desc'] = 'Активирај автоматски класи';
$string['common_settings'] = 'Поставки за LDAP';
$string['common_settings_desc'] = 'овие поставки влијаат на тоа како приклучокот пристапува до податоците во LDAP дрвото';
$string['contexts'] = 'еден или повеќе LDAP контексти одделени со точка-запирка (;)';
$string['contexts_key'] = 'контексти';
$string['course_description'] = 'категорија на курс за наставник';
$string['enrolname'] = 'oss';
$string['eventattic_category_created'] = 'креирана категорија';
$string['eventcohort_created'] = 'креирана група';
$string['eventcohort_enroled'] = 'група запишана на курсот';
$string['eventcohort_member_added'] = 'член додаден во групата';
$string['eventcohort_member_removed'] = 'член отстранет од групата';
$string['eventcohort_members_removed'] = 'членови отстранети од групата';
$string['eventcohort_removed'] = 'отстранета групата';
$string['eventcohort_unenroled'] = 'група отпишана од курсот';
$string['eventteacher_category_created'] = 'креирана категорија наставник';
$string['eventteacher_category_moved'] = 'премесетена категорија наставник';
$string['eventteacher_category_removed'] = 'избришана категорија наставник';
$string['eventteacher_role_assigned'] = 'улога на наставникот назначена во курсот';
$string['eventteacher_role_unassigned'] = 'улога на наставник поништена од курсот';
$string['eventteachers_category_created'] = 'креирана категорија наставници';
$string['groups_enabled'] = 'користи групи';
$string['groups_enabled_desc'] = 'креирај и одржувај наставници, ученици и матични во секој час за полесна комуникација по електронска пошта';
$string['member_attribute'] = 'LDAP атрибут на член на групата, обично memberuid';
$string['member_attribute_isdn'] = 'атрибутот на членот содржи целосен LDAP dn';
$string['member_attribute_isdn_key'] = 'атрибутот на членот е dn';
$string['member_attribute_key'] = 'атрибут на групата';
$string['object'] = 'Класа на LDAP објект, обично posixGroup';
$string['object_key'] = 'класа на објект';
$string['ossclasssync'] = 'синхронизација на упис на oss класи';
$string['ossparentssync'] = 'синхронизација на односи со матичните на oss';
$string['osssync'] = 'синхронизација за запишување на oss';
$string['parents_all_label'] = 'За сите матични ...';
$string['parents_autocreate'] = 'креирајте матични сметки';
$string['parents_autocreate_desc'] = 'автоматски креирајте сметки на подредени без матични при ажурирање';
$string['parents_autoremove'] = 'отстранете ги матичните кориснички сметки';
$string['parents_autoremove_desc'] = 'автоматски отстранувај матични кориснички сметки без подредени при ажурирање';
$string['parents_child_attribute'] = 'атрибут на подреден';
$string['parents_child_attribute_desc'] = 'атрибут за идентификување подреден во структурата на LDAP';
$string['parents_childless_list'] = 'матична листа без подредени';
$string['parents_confirm_set_passwords'] = 'Поставете нова лозинка за {$a}.';
$string['parents_enabled'] = 'овозможени матични';
$string['parents_enabled_desc'] = 'Активирајте управување со односите матичен/подреден';
$string['parents_list'] = 'список на матични';
$string['parents_no_selected_users'] = 'Нема избрани корисници.';
$string['parents_not_enabled'] = 'управувањето со односите матичен/подреден треба да бидат овозможени во плагинот -> OSS -> поставки на матичните';
$string['parents_orphaned_students_list'] = 'список на ученици без матични';
$string['parents_password_empty'] = 'Нема нова лозинка.';
$string['parents_prefix'] = 'префикс на матични';
$string['parents_prefix_desc'] = 'префикс за идентификација за корисничките имиња на матичните';
$string['parents_role'] = 'улога на матични';
$string['parents_role_desc'] = 'Одреди матична улога (креирана како што е опишано во \'Матична улога\' на Moodle страниците)';
$string['parents_set_password'] = 'постави лозинка';
$string['parents_settings'] = 'поставки на матични';
$string['parents_settings_desc'] = '<p>Овие поставки обезбедуваат управување со односите матичен/подреден за Moodle кога корисничките сметки на учениците се земаат од LDAP, а сметките на матичните се креираат/бришат на страниците за управување со матичните кориснички сметки.</p><p> Матичните кориснички сметки треба да имаат одредена структура, имено да започнат со одредениот <b>матичен префикс</b> и да завршат со низа што го идентификува подредениот во LDAP дрвото.</p><p>Се препорачува за овие поставки да ја активирате поставката „allowaccountssameemail“ за да дозволите повеќе кориснички сметки да покажуваат на иста електронска адреса, бидејќи секој студент е поврзан со една матична корисничка сметка, повеќе матични кориснички сметки се креираат за браќа и сестри.</p>';
$string['parents_setup'] = 'сметки на матични';
$string['parents_update'] = 'ажурирање';
$string['parents_update_desc'] = 'Ажурирај ги односите помеѓу матични и подредени за сите матични.';
$string['parents_update_label'] = 'За сите матични сметки...';
$string['pluginname'] = 'OSS упис';
$string['pluginname_desc'] = '<p>Овој плагин е предвиден да се користи со германски <strong>OSS</strong> училишен сервер и е прилагоден на неговата LDAP структура.</p><p>Овој плагин ги запишува корисниците на курсеви засновани на <strong>ID број</strong> на курсот (забелешка: ID бројот е уникатно поле, затоа направете го уникатен со одбирање на курсот „кратенка:“)</p>';
$string['pluginnotenabled'] = 'Плагинот не е овозможен!';
$string['prefix_teacher_members'] = 'На курсеви со овој префикс наставниците можат да бидат запишани како членови на листа разделена со запирки(,)';
$string['prefix_teacher_members_key'] = 'префикс на курсот за наставници';
$string['student_class_numbers'] = 'броеви на оценки, обично 5,6,...,12';
$string['student_class_numbers_key'] = 'броеви на оценки';
$string['student_groups'] = 'дополнителни специфични групи разделени со запирки (,)';
$string['student_groups_key'] = 'други групи';
$string['student_project_prefix'] = 'Проектите на OSS серверот обично започнуваат со префикс p_';
$string['student_project_prefix_key'] = 'префикс на проектот';
$string['student_role'] = 'Стандардна уписна улога на ученикот, обично Ученик';
$string['student_role_key'] = 'ученичка улога';
$string['students_group_name'] = 'група ученици';
$string['sync_description'] = 'Синхронизиран со OSS серверот';
$string['teacher_context_desc'] = 'Категорија на автоматски курсеви за наставници';
$string['teacher_settings'] = 'поставки за наставниците';
$string['teacher_settings_desc'] = 'посебните групи со наставници како членови се засегнати со овие поставки';
$string['teachers_category_autocreate_key'] = 'автоматско креирање';
$string['teachers_category_autoremove_key'] = 'автоматско бришење';
$string['teachers_context_settings'] = 'поставки за категориите на наставници';
$string['teachers_course_context'] = 'категорија на наставници, обично Наставник';
$string['teachers_course_context_key'] = 'категорија на наставници';
$string['teachers_course_role'] = 'улогата на наставникот во неговата сопствена категорија, обично Креатор на курс';
$string['teachers_course_role_key'] = 'улога во категоријата наставници';
$string['teachers_editingteacher_role'] = 'Улога на наставник во неговата категорија, обично Наставник';
$string['teachers_group_name'] = 'назив на група наставници';
$string['teachers_group_name_key'] = 'група Наставници';
$string['teachers_ignore'] = 'наставниците што треба да се игнорираат (без автоматско креирање/ автоматско бришење)';
$string['teachers_ignore_key'] = 'игнорирани наставници';
$string['teachers_removed'] = 'категорија за отстранети наставници, обично поткровје';
$string['teachers_removed_key'] = 'отстранета курсистичка категорија';
$string['teachers_role'] = 'улогата на наставниците во курсеви за наставници, обично студентски';
$string['teachers_role_key'] = 'улога на наставници во курсот';
$string['userrole'] = 'корисничка улога';
$string['userrole_inverted'] = 'превртено';
$string['userrole_inverted_label'] = 'не';
$string['userrolelabel'] = 'корисничка улога: {$a->value}';
