<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'mk', version '3.3'.
 *
 * @package     filters
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'Активни филтри';
$string['addfilter'] = 'Додади филтер';
$string['anycategory'] = 'било која категорија';
$string['anycourse'] = 'било кој курс';
$string['anyfield'] = 'било кое поле';
$string['anyvalue'] = 'било која вредност';
$string['contains'] = 'содржи';
$string['coursecategory'] = 'категорија на курс';
$string['courserole'] = 'Улога во курсот';
$string['courserolelabel'] = '{$a->label} е {$a->rolename} во {$a->coursename} од {$a->categoryname}';
$string['courserolelabelerror'] = '{$a->label} Грешка: курсот {$a->coursename} не постои';
$string['datelabelisafter'] = '{$a->label} е после {$a->after}';
$string['datelabelisbefore'] = '{$a->label} е пред {$a->before}';
$string['datelabelisbetween'] = '{$a->label} е помеѓу {$a->after} и {$a->before}';
$string['defaultx'] = 'Стандардно ({$a})';
$string['disabled'] = 'Оновозможено';
$string['doesnotcontain'] = 'не содржи';
$string['endswith'] = 'завржува со';
$string['filtersettingsin'] = 'Параметри за филтри во {$a}';
$string['firstaccess'] = 'Прв пристап';
$string['globalrolelabel'] = '{$a->label} е {$a->value}';
$string['isactive'] = 'Активен?';
$string['isafter'] = 'е после';
$string['isanyvalue'] = 'е било која вредност';
$string['isbefore'] = 'е пред';
$string['isdefined'] = 'е дефиниарано';
$string['isempty'] = 'е празно';
$string['isequalto'] = 'е еднакво на';
$string['isnotdefined'] = 'не е дефинирано';
$string['isnotequalto'] = 'не е еднакво на';
$string['neveraccessed'] = 'Никогаш не е пристапено';
$string['nevermodified'] = 'Никогаш не е изменето';
$string['newfilter'] = 'Нов филтер';
$string['off'] = 'Исклучено';
$string['offbutavailable'] = 'Исклучено, но овозможено';
$string['on'] = 'Вклучено';
$string['privacy:reason'] = 'Додатокот Filter subsystem не зачувува лични податоци.';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'Избриши ги сите филтри';
$string['removeselected'] = 'Избриши избрани';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['startswith'] = 'започнува со';
$string['tablenosave'] = 'Промените во табелата се зачувуваат автоматски.';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
$string['valuefor'] = 'вредност {$a}';
